{
  "minecraft:adventure/root": {
    "criteria": {
      "killed_by_something": "2020-09-14 20:22:40 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2020-09-14 20:19:12 +0100"
    },
    "done": false
  },
  "DataVersion": 2578
}